{
  "columns": [
    {
      "field": "pr_product_group",
      "type": "text"
    },
    {
      "id": "work_self_cost",
      "width": 60,
      "format": ["%'.2f"]
    },
    {
      "id": "calc_material_self_cost",
      "width": 60,
      "format": ["%'.2f"]
    },
    {
      "id": "subcontract_self_cost",
      "width": 60,
      "format": ["%'.2f"]
    },
    {
      "id": "reduced_self_cost",
      "width": 40,
      "format": ["%'.2f"]
    },
    {
      "id": "sales_price",
      "width": 60,
      "name": "MH",
      "formula": ["*", "wo_remaining_amount", "wo_sales_price__unit"],
      "format": ["%'.2f"]
    }
  ]
}
